body {
	background: #e6e6e6;
	font-family: Tahoma;
}

#wrapper {
	width:960px;
	margin:0 auto 0 auto;
	padding:15px 15px 0 15px;
	background: #ffffff;
}

#top {
	
}

#top #logo_box {
	float:left;
	width:151px;
	padding:0 5px;
	margin-top: 5px;
}

/* */

#top #logout {
	float: left;
	width: 80px;
	margin: 6px 5px 0 430px;
	padding-left: 20px;
	font-size: 12px;
}

/* Zmiana języka - początek */

#top #lang_change {
	float: left;
	margin: 7px 5px 0 0px;
	width: 40px;
}

#top #lang_change, #top #lang_change a {
	color: #888888;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

#top #lang_change a {

}

#top #lang_change a:hover {
	color: #a83b62;
}

#top #lang_change a.current {
	color: #a83b62;
}

/* Zmiana języka - koniec */

/* Wyszukiwarka - początek */

#top #search_box {
	float: left; 
	background: #f7f7f7;
	border-top: 1px solid #e5e5e5;
	margin:0 0 0 5px;
}

#top #search_box input.text {
	background: #f7f7f7;
	color: #999999;
	border: 0;
	font-size: 10px;
	line-height: 10px;
	padding:5px 5px;
	width: 180px;
}

#top #search_box input.submit {
	margin:5px 3px 0 3px;
}

/* Wyszukiwarka - koniec */

/* Menu górne - początek */
	
#top #menu {
	float: left;
	text-align: right;
	width: 799px;
	margin:20px 0 0 0;
/* 	font-size: 0; */
}

#top #menu a {
	color: #444 !important;
	font-weight: normal;
	text-decoration: none;
	padding: 0 10px 0 10px;
	border-right: 1px solid #e6e6e6;
	font-size: 14px;
	display: inline-block;
/* 	visibility: hidden; */
}

#top #menu object {

	padding: 0 6px;
	border-right: 1px solid #e6e6e6;

}

#top #menu a.active {
	color: #565656 !important;
}

#top #menu a:hover {
	color: #a83b62 !important;
}

#top #menu a.last-child {
	border: 0;
	padding-right: 0;
}

/* Menu górne - koniec */

#center {
	margin-top: 20px;
}

#header {
	border-top: 3px solid #a42c59;
	zoom: 1;
	position: relative;
}

#header .SectionName {
	background: #A42C59;
	color: #ffffff;
	font-size: 11px;
	text-transform: uppercase;
	padding: 5px 15px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
}

#navigation {
	color: #7f7f7f;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	margin:10px 0;
}

#navigation a {
	color: #7f7f7f;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;
} 

#left {
	width: 266px;
	float: left;
	margin:0 8px 20px 0;
}

#side_menu {
	margin-top: 20px;
}

#side_menu li {
	list-style: none;
}
#side_menu li li {
	margin-left: 15px;
}

#side_menu a {
	display: block;
	color: #3f3f3f;
	font-size: 12px;
	font-weight: normal;
	padding:8px 0;
	border-bottom: 1px solid #e5e5e5;
}

#side_menu a:hover, #side_menu a:focus, #side_menu a:active, #side_menu a.active {
	font-weight: bold;
	color: #a83b62;
}

#wide #content {
	margin:20px 0;
}

.one_column #content {
	margin:0 0 20px 0;
	float:left;
	width: 686px;
	position: relative;
}

#footer {
	background: #e6e6e6 url(../img/footer_bg.jpg) no-repeat;
	margin:0 -15px;
	color: #888888;
	font-size: 11px;
	padding-top: 15px;
}

#footer .left {
	float: left;
	width: 300px;
}

#footer .right {
	float: right;
	width: 395px;
}

#footer .right .createdby {
	float: right;
	margin-left: 30px;
}

#footer .right .createdby  span {
	float: left;
}

#footer .right .createdby img {
	margin-top:-3px;
	margin-left: 3px;
	float: right;
}

#footer .right .menu {
	float:right;
}

#footer .right .menu a {
	color: #888888;
	font-size: 11px;
	font-weight: normal;
	border-right: 1px solid #aaaaaa;
	padding-right: 10px;
	padding-left: 10px;
}

#footer .right .menu a.last-child {
	border-right: 0;
	padding-right: 0;
}


h2 {
	color: #444;
	font-size: 14px;
	margin: 10px 0 13px 0;
}

h2.title {
	/*color: #666666; */
	color: #565656 ;
}

h3.title {
	color: #A83B62; 
	font-size: 12px;
	margin: 10px 0;
}

a {
	color: #a83b62;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #848484;
}

.clear {
	clear: both;
}

/* paginacja */

.pagination_top  {
	float: right;
	margin-top: -22px;
}

.pagination_bottom {
	float: right;
	margin-top: 20px;
}

.pagination {
	font-size: 11px;
	height: 11px;
	line-height: 11px;
}
.pagination a {
	display: inline-block;
	border: 0;
}

.pagination a.first , .pagination a.prev, .pagination a.next, .pagination a.last {
	height: 11px;
}

.pagination a.first {
	background: url(../img/pagination_first.jpg);
	width: 15px;
	margin-right: 10px;
}

.pagination a.prev {
	background: url(../img/pagination_left.jpg);
	width: 12px;
	margin-right: 10px;
}

.pagination a.next {
	background: url(../img/pagination_right.jpg);
	width: 12px;
	margin-left: 10px;
}

.pagination a.last {
	background: url(../img/pagination_last.jpg);
	width: 15px;
	margin-left: 10px;
}

.pagination a.normal, .pagination a.current {
	font-size: 14px;
	color: #999999;
	height: 11px;
	line-height: 14px;
	margin:0 1px;
}
.pagination a.current {
	color: #a42c59;
}

.years {
	border-bottom: 1px solid #e5e5e5;
	text-align: right;
	margin-top:-24px;
	margin-bottom: 10px;
	
}

.years a {
	font-size: 11px;
	color: #3e3e3e;
	display: inline-block;
	width: 44px;
	height: 9px;
	padding: 7px 0 6px 0;
	font-weight: normal;
	text-align: center;
}

.years a.active, .years a:hover {
	font-weight: bold;
	color: #a42c59;
	border: 1px solid #e5e5e5;
	border-bottom: 1px solid #ffffff;
	margin-bottom: -1px;
}

.empty {
	color: #666666;
	font-size:12px;
	margin:10px 0 15px 0;
	line-height:150%;
}

.textbox {
/* 	opacity: 0; */
}

/* okienko dopisywania się do Newslettera - POCZĄTEK */

#dlgNewsletter {
}

#dlgNewsletter  p {
	font-size: 12px;
	color: #666666;
	margin: 3px 0;
}

#dlgNewsletter  input.text {
	border: 1px solid #cccccc;
	color: #666666;
	font-size: 11px;
	width: 150px;
	padding: 3px;
	background: #F7F7F7;
}

#dlgNewsletter .submit {
	float: right;
	margin:0 3px;
}

#dlgNewsletter .submit input {
	border: 1px solid #cccccc;
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	padding: 3px;
	background: #F7F7F7;
	
}

/* okienko dopisywania się do Newslettera - KONIEC */

/* Sekcje */
#main_sections_menu {
	padding-bottom: 0;
	display:table;
	border-spacing: 35px;
	margin-right: -30px;
	margin-left: -35px;
	margin-bottom: -20px;
	margin-top: -30px;
	width: 1030px;
}

#main_sections_menu a {
	display: inline-block;
	background: url(../img/button_bg.jpg);
	font-size: 11px;
	border: 1px solid #d2d2d2;
	padding:0 5px;
	margin:0;
	width: 284px;
	height: 42px;
	text-align: center;
	color: #717171;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
}

#main_sections_menu a.banner,
#main_sections_menu object {
	padding: 0;
	width: 296px;
	height: 44px;
	border: 0;
	vertical-align: bottom;
}
#main_sections_menu a.banner img {
	width: 296px;
	height: 44px;
	border: 0;
}

#main_sections_menu a.smaller {
	font-size: 13px;
}

#main_sections_menu a .color2 {
	color: #A83B62;
}

#main_sections_menu a:hover {
	background: url(../img/button_bg_hover.jpg);
}